<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
        xmlns:android="http://schemas.android.com/apk/res/android"
        xmlns:app="http://schemas.android.com/apk/res-auto"
        android:layout_width="match_parent"
        android:layout_height="match_parent">

    <FrameLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginTop="150dp"
            android:background="@drawable/shape_bg_solid_282e3f_r_top_20">

        <androidx.cardview.widget.CardView
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_marginBottom="-20dp"
                app:cardCornerRadius="20dp">

            <FrameLayout
                    android:layout_width="match_parent"
                    android:layout_height="match_parent">

                <WebView
                        android:id="@+id/wv_choose_music"
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:background="#282E3F"
                        android:scrollbars="none" />

                <LinearLayout
                        android:id="@+id/ll_close"
                        android:layout_width="match_parent"
                        android:gravity="center_horizontal"
                        android:layout_height="38dp">

                    <ImageView
                            android:layout_width="24dp"
                            android:layout_height="10dp"
                            android:src="@drawable/ic_close_choose_music"
                            android:layout_marginTop="12dp" />
                </LinearLayout>

            </FrameLayout>

        </androidx.cardview.widget.CardView>

    </FrameLayout>

</RelativeLayout>